Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Help w/ fatal errors when reverting to old version

 

Indexhibit version: 2.0
Thread is not resolved.

jbpk
UNITED STATES
6 year(s) ago
Permalink Post

Hello.

I implore you to assist me in undoing the upgrade. I backed up everything properly as advised in the "Upgrading' secton.

Thus far I have:
-Went into phpmyadmin for my mysql database & imported my backup file.
-removed the updated files/folders from the new Indexhibit.zip download

I have no clue where I made an error.

Warning: require_once(defaults.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/38/6651238/html/index.php on line 23

Fatal error: require_once() [function.require]: Failed opening required 'defaults.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/38/6651238/html/index.php on line 23

pernin
SWEDEN
6 year(s) ago
Permalink Post

It's very difficult to help if you don't give us the siet's address

Looks like you have the wrong index.php at the root, or may be an htaccess issue, but if we can't see it...

jbpk
UNITED STATES
6 year(s) ago
Permalink Post

I apologize. the site is jamesbknight.com

pernin
SWEDEN
6 year(s) ago
Permalink Post

oh bother... I didn't see, you're cross-posting :(

I'm closing this thread, answers about this in your other thread:
indexhibit.org/forum/thread/15244/

 

This thread has been closed, thank you.